package com.ruoyi.system.domain.form;

import java.io.Serializable;

public class MdFormRead implements Serializable {
    /**
     * uuid
     */
    private String id;

    /**
     * 用户id
     */
    private String userId;

    /**
     * 表单id
     */
    private String formId;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getFormId() {
        return formId;
    }

    public void setFormId(String formId) {
        this.formId = formId;
    }
}